gelöst Wie update ich php5.0.4-9.32 auf die neueste Version?

Mitglied: 32415

32415 (Level 1)

29.08.2007, aktualisiert 04.03.2008, 4959 Aufrufe, 3 Kommentare

Suse10.0, Plesk 8.2.0, Apache2

Guten Tag zusammen,

ich hab zwar grundlegende Linux-Kenntnisse, aber irgendwie überfordert mich das Update von php5.
Ich habe anhand eines Tutorials php5.0.4-9.32 installiert (http://www.hosteurope.de/faq/index.php?cpid=13571). Jetzt habe ich aber festgestellt, dass ich mindestens php5.0.5 brauche. Nur habe ich keine Ahnung wie ich das hinbekomme bzw wo ich das passende rpm-Paket herbekomme.

Es wäre nett wenn mir jemand hier einen Tipp geben kann oder sogar ein Tutorial irgendwo (gefunden) hat. Ich habe jedenfalls keins gefunden.

Danke schonmal
Mitglied: 32415
30.08.2007 um 11:35 Uhr

Da ich auch schon vorher im internet gesucht habe, unter anderem auch google, aber nichts gefunden habe, habe ich diesen beitrag geschrieben. nicht weil ich nicht weiß wie ne suchmaschine funktioniert.

Und yast bietet mir auch nur bis zur version 5.0.4 php an.
Mitglied: 32415
04.03.2008 um 11:45 Uhr
Ok, es ging auch durch ein Update auf eine neuere Linux-Version. Nicht die beste Lösung, aber hilft
Titel: Wie update ich php5.0.4-9.32 auf die neueste Version?
Content-ID: 67434
Art des Inhalts: Frage
Ausgedruckt am: 31.10.2020 um 05:32:16 Uhr
URL: https://administrator.de/contentid/67434